@charset "utf-8";


/* -------------------------------
	other
---------------------------------- */

.fontred {
	color: #ff0000;
}


@media screen and (min-width: 641px) {

/* -------------------------------
	kyotsu
---------------------------------- */

/* -------------------------------
	Glonav
---------------------------------- */

.glo-nav {
	display: none;
}

.global-bg {
	width: 100%;
	height: 78px;
	margin: 0 auto;
	text-align: center;
	background-color: #EC1C24;
}

.global {
	width: 913px;
	margin: 0 auto;
}

.global:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.global ul {
	margin: 0 auto;
	margin: 0;
	padding: 0;
}

.global ul li {
	float: left;
	margin: 0;
	padding: 0;
}


/* -------------------------------
	ほめらレシピ
---------------------------------- */

#homera-body {
	padding-top: 205px;
}

#homera-ttl {
	width: 890px;
	margin: 0 auto;
}

#homera-ttl h2 {
	width: 890px;
	margin: 0 auto 30px auto;
}

#homera-ttl h2 img {
	width: 100%;
}

#homera-saishin-bnr {
	width: 886px;
	margin: 0 auto 30px auto;
}

.homera-kizon-bnr {
	width: 886px;
	margin: 0 auto 10px auto;
}

#backrecipe-btn {
	width: 450px;
	margin: 0 auto;
}


/* -------------------------------
	子育てQ&A
---------------------------------- */

#qa-body {
	padding-top: 205px;
}

#qa_kosodate_head_bnr {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#qa-head-txt {
	width: 897px;
	height: 122px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/kosodate_head_bg.jpg);
	background-repeat: no-repeat;
}

#qa-head-txt p {
	text-align: center;
	background-color: transparent;
	margin: 0;
	padding: 18px 0 0 0;
}

#qa-ttl-box {
	width: 885px;
	margin: 0 auto 20px auto;
	background-color: #FF9400;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#qa-ttl-box h2 {
	color: #fff;
	font-weight: bold;
	text-align: left;
	font-size: 19px;
	letter-spacing: 0.1em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}

#qa-section {
	width: 886px;
	margin: 0 auto;
}

#qa-section-a {
	width: 886px;
	margin: 0 auto 50px auto;
	text-align: center;
}

#qa-section-b {
	width: 886px;
	margin: 0 auto 50px auto;
	text-align: center;
}

#qa-section-c {
	width: 886px;
	margin: 0 auto 50px auto;
	text-align: center;
}


#qa-section-zz {
	width: 886px;
	margin: 0 auto;
	text-align: right;
}

#qa-section-zz p {
	margin: 0;
	padding: 0;
}


.qa-q-ttl {
	width: 886px;
	margin: 0 auto;
}

.qa-q-ttl:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.qa-q-ttl-l {
	width: 154px;
	float: left;
}

.qa-q-ttl-l-img {
}

.qa-q-ttl-l-txt {
}

.qa-q-ttl-r {
	width: 732px;
	float: right;
}

.qa-q-ttl-r-txt-a-bg {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/qa_ttl_bg-a.jpg);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-a-bg_201705 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201705/qa_ttl_bg-a.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-a-bg_201706 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201706/qa_ttl_bg-a.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-a-bg_201707 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201707/qa_ttl_bg-a.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-a-bg_201708 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201708/qa_ttl_bg-a.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-a-bg_201709 {
    width: 732px;
    height: 129px;
    background-image: url(../child-rearing/images/201709/qa_ttl_bg-a.png);
    background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-a-bg_201710 {
    width: 732px;
    height: 129px;
    background-image: url(../child-rearing/images/201709/qa_ttl_bg-a.png);
    background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/qa_ttl_bg-b.jpg);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg_201705 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201705/qa_ttl_bg-b.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg_201706 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201706/qa_ttl_bg-b.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg_201707 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201707/qa_ttl_bg-b.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg_201708 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/201708/qa_ttl_bg-b.png);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg_201709 {
    width: 732px;
    height: 129px;
    background-image: url(../child-rearing/images/201709/qa_ttl_bg-b.png);
    background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-b-bg_201710 {
    width: 732px;
    height: 129px;
    background-image: url(../child-rearing/images/201709/qa_ttl_bg-b.png);
    background-repeat: no-repeat;
}



.qa-q-ttl-r-txt-c-bg_201706 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/qa_ttl_bg-a.jpg);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-c-bg_201707 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/qa_ttl_bg-a.jpg);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-c-bg_201708 {
	width: 732px;
	height: 129px;
	background-image: url(../child-rearing/images/qa_ttl_bg-a.jpg);
	background-repeat: no-repeat;
}

.qa-q-ttl-r-txt-c-bg_201709 {
    width: 732px;
    height: 129px;
    background-image: url(../child-rearing/images/qa_ttl_bg-a.jpg);
    background-repeat: no-repeat;
}


.qa-q-ttl-r-txt-c-bg_201710 {
    width: 732px;
    height: 129px;
    background-image: url(../child-rearing/images/qa_ttl_bg-a.jpg);
    background-repeat: no-repeat;
}



.qa-q-ttl-r-txt {
	font-weight: bold;
	text-align: left;
	font-size: 20px;
	padding-top: 53px;
	padding-left: 50px;
}

.qa-q-ttl-r-disc {
	width: 732px;
}

.qa-q-ttl-r-disc p {
	text-align: left;
	padding-left: 25px;
}

.qa-a-box {
	width: 886px;
	margin: 0 auto;
}

.qa-a-top {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/qa-a-top.jpg);
	background-repeat: no-repeat;
}

.qa-a-top_201705 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201705/qa-a-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-a-top_201706 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201706/qa-a-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-a-top_201707 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201707/qa-a-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-a-top_201708 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201708/qa-a-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-a-top_201709 {
    width: 886px;
    height: 159px;
    background-image: url(../child-rearing/images/201709/qa-a-top.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.qa-a-top_201710 {
    width: 886px;
    height: 159px;
    background-image: url(../child-rearing/images/201709/qa-a-top.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.qa-a-top h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-a-top_201705 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-a-top_201706 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-a-top_201707 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-a-top_201708 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-a-top_201709 h3 {
    text-align: left;
    padding-top: 80px;
    padding-left: 100px;
}

.qa-a-top_201710 h3 {
    text-align: left;
    padding-top: 80px;
    padding-left: 100px;
}

.qa-a-mdl {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-mdl.jpg);
}

.qa-a-mdl_201705 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201705/qa-a-mdl.png);
	background-size: 100%;
}

.qa-a-mdl_201706 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201706/qa-a-mdl.png);
	background-size: 100%;
}

.qa-a-mdl_201707 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201707/qa-a-mdl.png);
	background-size: 100%;
}

.qa-a-mdl_201708 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201708/qa-a-mdl.png);
	background-size: 100%;
}

.qa-a-mdl_201709 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-a-mdl.png);
    background-size: 100%;
}

.qa-a-mdl_201710 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-a-mdl.png);
    background-size: 100%;
}

.qa-a-btm {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-btm.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 55px;
}

.qa-a-btm_201705 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201705/qa-a-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-a-btm_201706 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201706/qa-a-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-a-btm_201707 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201707/qa-a-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-a-btm_201708 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201708/qa-a-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-a-btm_201709 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-a-btm.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    padding-bottom: 55px;
}

.qa-a-btm_201710 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-a-btm.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    padding-bottom: 55px;
}

.qa-a-tbl {
	width: 820px;
	margin: 0 auto -20px auto;
}

.qa-a-tbl p {
	text-align: left;
	margin-bottom: 20px;
}



.qa-b-box {
	width: 886px;
	margin: 0 auto;
}

.qa-b-top {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/qa-b-top.jpg);
	background-repeat: no-repeat;
}

.qa-b-top_201705 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201705/qa-b-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-b-top_201706 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201706/qa-b-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-b-top_201707 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201707/qa-b-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-b-top_201708 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/201708/qa-b-top.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.qa-b-top_201709 {
    width: 886px;
    height: 159px;
    background-image: url(../child-rearing/images/201709/qa-b-top.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.qa-b-top_201710 {
    width: 886px;
    height: 159px;
    background-image: url(../child-rearing/images/201709/qa-b-top.png);
    background-repeat: no-repeat;
    background-size: 100%;
}


.qa-b-top h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-b-top_201705 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-b-top_201706 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-b-top_201707 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-b-top_201708 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-b-top_201709 h3 {
    text-align: left;
    padding-top: 80px;
    padding-left: 100px;
}

.qa-b-top_201710 h3 {
    text-align: left;
    padding-top: 80px;
    padding-left: 100px;
}

.qa-b-mdl {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-b-mdl.jpg);
}

.qa-b-mdl_201705 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201705/qa-b-mdl.png);
	background-size: 100%;
}

.qa-b-mdl_201706 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201706/qa-b-mdl.png);
	background-size: 100%;
}

.qa-b-mdl_201707 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201707/qa-b-mdl.png);
	background-size: 100%;
}

.qa-b-mdl_201708 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201708/qa-b-mdl.png);
	background-size: 100%;
}

.qa-b-mdl_201709 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-b-mdl.png);
    background-size: 100%;
}

.qa-b-mdl_201710 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-b-mdl.png);
    background-size: 100%;
}

.qa-b-btm {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-b-btm.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 55px;
}

.qa-b-btm_201705 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201705/qa-b-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-b-btm_201706 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201706/qa-b-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-b-btm_201707 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201707/qa-b-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-b-btm_201708 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/201708/qa-b-btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	padding-bottom: 55px;
}

.qa-b-btm_201709 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-b-btm.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    padding-bottom: 55px;
}

.qa-b-btm_201710 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/201709/qa-b-btm.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    padding-bottom: 55px;
}

.qa-b-tbl {
	width: 820px;
	margin: 0 auto -20px auto;
}

.qa-b-tbl p {
	text-align: left;
	margin-bottom: 20px;
}




.qa-c-box {
	width: 886px;
	margin: 0 auto;
}

.qa-c-top_201706 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/qa-a-top.jpg);
	background-repeat: no-repeat;
}

.qa-c-top_201707 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/qa-a-top.jpg);
	background-repeat: no-repeat;
}

.qa-c-top_201708 {
	width: 886px;
	height: 159px;
	background-image: url(../child-rearing/images/qa-a-top.jpg);
	background-repeat: no-repeat;
}

.qa-c-top_201709 {
    width: 886px;
    height: 159px;
    background-image: url(../child-rearing/images/qa-a-top.jpg);
    background-repeat: no-repeat;
}

.qa-c-top_201710 {
    width: 886px;
    height: 159px;
    background-image: url(../child-rearing/images/qa-a-top.jpg);
    background-repeat: no-repeat;
}

.qa-c-top_201706 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-c-top_201707 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-c-top_201708 h3 {
	text-align: left;
	padding-top: 80px;
	padding-left: 100px;
}

.qa-c-top_201709 h3 {
    text-align: left;
    padding-top: 80px;
    padding-left: 100px;
}

.qa-c-top_201710 h3 {
    text-align: left;
    padding-top: 80px;
    padding-left: 100px;
}

.qa-c-mdl_201706 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-mdl.jpg);
}

.qa-c-mdl_201707 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-mdl.jpg);
}

.qa-c-mdl_201708 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-mdl.jpg);
}

.qa-c-mdl_201709 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/qa-a-mdl.jpg);
}

.qa-c-mdl_201710 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/qa-a-mdl.jpg);
}

.qa-c-btm_201706 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-btm.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 55px;
}

.qa-c-btm_201707 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-btm.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 55px;
}

.qa-c-btm_201708 {
	width: 886px;
	margin: 0 auto;
	background-image: url(../child-rearing/images/qa-a-btm.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 55px;
}

.qa-c-btm_201709 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/qa-a-btm.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 55px;
}

.qa-c-btm_201710 {
    width: 886px;
    margin: 0 auto;
    background-image: url(../child-rearing/images/qa-a-btm.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 55px;
}

.qa-c-tbl {
	width: 820px;
	margin: 0 auto -20px auto;
}

.qa-c-tbl p {
	text-align: left;
	margin-bottom: 20px;
}




}


@media all and (max-width:640px) {

/* -------------------------------
	kyotsu
---------------------------------- */

.pc_only {
	display: none;
}

br {
	display: block !important;
	clear: both;
}

/* -------------------------------
	Glonav
---------------------------------- */

.global-bg {
	display: none;
}



/* -------------------------------
	ほめらレシピ
---------------------------------- */

#homera-body {
	padding-top: 205px;
}

#homera-ttl {
	width: 98%;
	margin: 0 auto;
}

#homera-ttl h2 {
	width: 100%;
	margin: 0 auto 30px auto;
}

#homera-ttl h2 img {
	width: 100%;
}

#homera-saishin-bnr {
	width: 100%;
	margin: 0 auto 30px auto;
}

#homera-saishin-bnr img {
	width: 100%;
}

.homera-kizon-bnr {
	width: 100%;
	margin: 0 auto 10px auto;
}

.homera-kizon-bnr img {
	width: 100%;
}

/* -------------------------------
	子育てQ&A
---------------------------------- */

#qa-body {
	padding-top: 205px;
}

#qa_kosodate_head_bnr {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#qa-head-txt {
	width: 95%;
	margin: 0 auto 20px auto;
	background-image: url(../child-rearing/images/kosodate_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}

#qa-head-txt p {
	text-align: center;
	background-color: transparent;
	margin: 0;
	padding: 18px 50px 0 50px;
}

#qa-ttl-box {
	width: 98%;
	margin: 0 auto 20px auto;
	background-color: #FF9400;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#qa-ttl-box h2 {
	color: #fff;
	text-align: left;
	letter-spacing: 0.1em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#qa-section {
	width: 98%;
	margin: 0 auto;
}

#qa-section-a {
	width: 100%;
	margin: 0 auto 50px auto;
	text-align: center;
}

#qa-section-b {
	width: 100%;
	margin: 0 auto 50px auto;
	text-align: center;
}

#qa-section-c {
	width: 100%;
	margin: 0 auto 50px auto;
	text-align: center;
}



#qa-section-zz {
	width: 100%;
	margin: 0 auto;
	text-align: right;
}

#qa-section-zz p {
	margin: 0;
	padding: 0;
}


.qa-q-ttl {
	width: 100%;
	margin: 0 auto;
}

.qa-q-ttl:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.qa-q-ttl-l {
	width: 27%;
	float: left;
}

.qa-q-ttl-l-img {
}

.qa-q-ttl-l-txt {
}

.qa-q-ttl-r {
	width: 73%;
	float: right;
}

.qa-q-ttl-r-txt-a-bg {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FBE0D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-a-bg_201705 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #E5F1D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-a-bg_201706 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #E5F1D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-a-bg_201707 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #E5F1D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-a-bg_201708 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #E5F1D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-a-bg_201709 {
    width: 97%;
    margin: 0 auto 10px auto;
    background-color: #E5F1D9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-a-bg_201710 {
    width: 97%;
    margin: 0 auto 10px auto;
    background-color: #E5F1D9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #CEE8F9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg_201705 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FFF4CD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg_201706 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FFF4CD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg_201707 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FFF4CD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg_201708 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FFF4CD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg_201709 {
    width: 97%;
    margin: 0 auto 10px auto;
    background-color: #FFF4CD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-b-bg_201710 {
    width: 97%;
    margin: 0 auto 10px auto;
    background-color: #FFF4CD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-c-bg_201706 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FBE0D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-c-bg_201707 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FBE0D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-c-bg_201708 {
	width: 97%;
	margin: 0 auto 10px auto;
	background-color: #FBE0D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-c-bg_201709 {
    width: 97%;
    margin: 0 auto 10px auto;
    background-color: #FBE0D9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.qa-q-ttl-r-txt-c-bg_201710 {
    width: 97%;
    margin: 0 auto 10px auto;
    background-color: #FBE0D9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.qa-q-ttl-r-txt {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}

.qa-q-ttl-r-disc {
	width: 100%;
}

.qa-q-ttl-r-disc p {
	text-align: left;
	padding-left: 10px;
}

.qa-a-box {
	width: 100%;
	margin: 0 auto;
}

.qa-a-top {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-a-top_201705 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-a-top_201706 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-a-top_201707 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-a-top_201708 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-a-top_201709 {
    width: 100%;
    height: 133px;
    background-image: url(../child-rearing/images/illust_terada.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 192px 131px;
}

.qa-a-top_201710 {
    width: 100%;
    height: 133px;
    background-image: url(../child-rearing/images/illust_terada.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 192px 131px;
}

.qa-a-top h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-a-top_201705 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-a-top_201706 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-a-top_201707 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-a-top_201708 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-a-top_201709 h3 {
    text-align: left;
    font-weight: bold;
    padding-right: 200px;
}

.qa-a-top_201710 h3 {
    text-align: left;
    font-weight: bold;
    padding-right: 200px;
}

.qa-a-btm {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FBE0D9;
	padding: 15px;
}

.qa-a-btm_201705 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #E5F1D9;
	padding: 15px;
}

.qa-a-btm_201706 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #E5F1D9;
	padding: 15px;
}

.qa-a-btm_201707 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #E5F1D9;
	padding: 15px;
}

.qa-a-btm_201708 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #E5F1D9;
	padding: 15px;
}

.qa-a-btm_201709 {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #27A539;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #E5F1D9;
    padding: 15px;
}

.qa-a-btm_201710 {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #27A539;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #E5F1D9;
    padding: 15px;
}

.qa-a-mdl {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-a-mdl_201705 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-a-mdl_201706 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-a-mdl_201707 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-a-mdl_201708 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-a-mdl_201709 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.qa-a-mdl_201710 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.qa-a-tbl {
	width: 90%;
	margin: 0 auto -20px auto;
}

.qa-a-tbl p {
	text-align: left;
	margin-bottom: 20px;
}



.qa-b-box {
	width: 100%;
	margin: 0 auto;
}

.qa-b-top {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-b-top_201705 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-b-top_201706 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-b-top_201707 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-b-top_201708 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-b-top_201709 {
    width: 100%;
    height: 133px;
    background-image: url(../child-rearing/images/illust_terada.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 192px 131px;
}

.qa-b-top_201710 {
    width: 100%;
    height: 133px;
    background-image: url(../child-rearing/images/illust_terada.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 192px 131px;
}

.qa-b-top h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-b-top_201705 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-b-top_201706 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-b-top_201707 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-b-top_201708 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-b-top_201709 h3 {
    text-align: left;
    font-weight: bold;
    padding-right: 200px;
}

.qa-b-top_201710 h3 {
    text-align: left;
    font-weight: bold;
    padding-right: 200px;
}


.qa-b-btm {
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #CEE8F9;
	padding: 15px;
}

.qa-b-btm_201705 {
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FFF4CD;
	padding: 15px;
}

.qa-b-btm_201706 {
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FFF4CD;
	padding: 15px;
}

.qa-b-btm_201707 {
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FFF4CD;
	padding: 15px;
}

.qa-b-btm_201708 {
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FFF4CD;
	padding: 15px;
}

.qa-b-btm_201709 {
    margin: 0 auto;
    border: 2px solid #27A539;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #FFF4CD;
    padding: 15px;
}

.qa-b-btm_201710 {
    margin: 0 auto;
    border: 2px solid #27A539;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #FFF4CD;
    padding: 15px;
}


.qa-b-mdl {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-b-mdl_201705 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-b-mdl_201706 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-b-mdl_201707 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-b-mdl_201708 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-b-mdl_201709 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.qa-b-mdl_201710 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.qa-b-tbl {
	width: 90%;
	margin: 0 auto -20px auto;
}

.qa-b-tbl p {
	text-align: left;
	margin-bottom: 20px;
}





.qa-c-box {
	width: 100%;
	margin: 0 auto;
}

.qa-c-top_201706 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-c-top_201707 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-c-top_201708 {
	width: 100%;
	height: 133px;
	background-image: url(../child-rearing/images/illust_terada.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 192px 131px;
}

.qa-c-top_201709 {
    width: 100%;
    height: 133px;
    background-image: url(../child-rearing/images/illust_terada.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 192px 131px;
}

.qa-c-top_201710 {
    width: 100%;
    height: 133px;
    background-image: url(../child-rearing/images/illust_terada.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 192px 131px;
}

.qa-c-top_201706 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-c-top_201707 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-c-top_201708 h3 {
	text-align: left;
	font-weight: bold;
	padding-right: 200px;
}

.qa-c-top_201709 h3 {
    text-align: left;
    font-weight: bold;
    padding-right: 200px;
}

.qa-c-top_201710 h3 {
    text-align: left;
    font-weight: bold;
    padding-right: 200px;
}


.qa-c-btm_201706 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FBE0D9;
	padding: 15px;
}

.qa-c-btm_201707 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FBE0D9;
	padding: 15px;
}

.qa-c-btm_201708 {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #27A539;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FBE0D9;
	padding: 15px;
}

.qa-c-btm_201709 {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #27A539;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #FBE0D9;
    padding: 15px;
}

.qa-c-btm_201710 {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #27A539;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #FBE0D9;
    padding: 15px;
}

.qa-c-mdl_201706 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-c-mdl_201707 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-c-mdl_201708 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.qa-c-mdl_201709 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.qa-c-mdl_201710 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.qa-c-tbl {
	width: 90%;
	margin: 0 auto -20px auto;
}

.qa-c-tbl p {
	text-align: left;
	margin-bottom: 20px;
}



}






